Subject: Ticket Assigned - delivery resolve
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 19:16:59 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery resolve Dunking Heart                    Hi           10:54 PM, 21st Feb                     Dunking Heart                    I would like to follow regarding my order           10:55 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:00 PM, 21st Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           11:00 PM, 21st Feb                     Dunking Heart                    9636297369           11:06 PM, 21st Feb                   Mohammad                   Please allow me to check it for you.            11:06 PM, 21st Feb                     Dunking Heart                    Hmm           11:06 PM, 21st Feb                   Mohammad                   it is still under progress           11:06 PM, 21st Feb                   Mohammad                   it will ready soon           11:07 PM, 21st Feb                     Dunking Heart                    Already told three days its gone           11:07 PM, 21st Feb                   Mohammad                   as the order will be ready you will receive the email           11:07 PM, 21st Feb                     Dunking Heart                    Are they manufacturing for this order           11:08 PM, 21st Feb                   Mohammad                   No some times the item may not available in warehouse so warehouse request other warehouse to send the item in this all activity some time order gets delayed           11:09 PM, 21st Feb                   Mohammad                   I hope you can understand this thing           11:09 PM, 21st Feb                   Mohammad                   Be assure you will receive the email for collection very soon           11:09 PM, 21st Feb                   Mohammad                   Is there anything else I can help ?           11:09 PM, 21st Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:16 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136776